
Grupo 2A-2024 - Feature #4166

Feature # 4164 (New): Fase I : Planificación y diseño del proyecto

Modelo 3D (Unity)

09/10/2024 04:14 PM - Fabian Quezada

Status: New Start date: 08/14/2024

Priority: Normal Due date: 09/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2024 04:18 PM - Fabian Quezada

- Subject changed from Modelo 3D  to Modelo 3D (Unity)

- % Done changed from 0 to 100

#2 - 09/10/2024 04:20 PM - Fabian Quezada

- Due date set to 09/11/2024

- Start date changed from 09/10/2024 to 08/07/2024

- Estimated time set to 5.00

#3 - 09/10/2024 04:23 PM - Fabian Quezada

- Start date changed from 08/07/2024 to 08/14/2024

#4 - 09/10/2024 04:31 PM - Fabian Quezada

- Due date changed from 09/11/2024 to 09/08/2024
